﻿body{
    margin: 0;
    font-family: microsoft jhenghei, "微軟正黑體", mingliu, verdana, arial, helvetica, sans-serif;    
    text-align: center;
}

h1{
    font-size: 15px;
    line-height: 110%; 
    margin: 10px 0 10px 0;
}

h2{
    font-size: 13px;
    line-height: 100%;    
    margin: 7px 0 7px 0;
} 

img{
    border: 0;   
}

div{
    white-space: nowrap;
}

span{
    line-height: 130%;
}

form{
    display: inline;    
}

input, select, textarea{
    font-family: microsoft jhenghei, "微軟正黑體", mingliu, verdana, arial, helvetica, sans-serif;
    font-size: 12px;       
}

ul, li{
    list-style: square;
    line-height: 22px;
    font-size: 12px;  
}

a:link, a:visited, a:active{
    color: #000000;
    text-decoration: none;        
}

a:hover{
    color: #000000;        
    text-decoration: underline;
} 

    .clearfix:after{
    	content: '.';
    	display: block;
    	clear: both;
    	visibility: hidden;
    	line-height: 0;
    	height: 0;
    }
     
    .clearfix{
    	display: inline-block;
    }

    .main{
        margin: auto;
        background-image: url( ./images/netadmin_header.png);
        background-repeat: no-repeat;
        position: relative;
        width: 1000px;
        height: auto;
        text-align: center;
    }

        .header{
            color: #FFFFFF;
            font-size: 12px;
            text-align: right;
            vertical-align: middle;
            height: 190px;
            margin-bottom: 10px;
        }

        .signin{
            position: absolute;
            display: none;
            top: 6px;
            left: 255px;
        }

        .signin span{
            margin-left: 5px;    
        }
        
        .header-link{
            display: inline-block;
            margin: 10px 200px 10px 0;
        }

        .header img{
            vertical-align: text-top;
        }    
    
        .header a:link, .header a:visited, .header a:active{
            color: #FFFFFF;
            text-decoration: none;
        }
            
        .header a:hover{
            color: #FFFFFF;        
            text-decoration: underline;
        }

        .logo{
            position: absolute;
            top: 40px;
            left: 0px;
            width: 200px;
            height: 120px;
        }

        .logo img{
            width: 200px;
            height: 120px;
            border: 0;    
        }

        .seek{
            position: absolute;
            top: 6px;
            left: 811px;
            text-align: left;
        }
        
            .seek-input{
                width: 120px;
                height: 22px;
                background-color: #FFFFFF;
                border: #000000 1px solid;
                display: inline-block;
                *display: inline;
                zoom: 1;
                float: left;
                overflow: hidden;
            }

            .seek-input input{
                margin-top: 3px;
                width: 90px;
                font-size: 12px;
                border: none;
            }
            
            .seek-input img{
                float: left;
                margin: 2px 2px 2px 2px;    
            }
            
            .seek-submit{
                margin-left: 5px;
                width: 50px;
                height: 22px;
                text-align: center;
                background-image: url( ./images/bg_gray_small_l.gif);
                border: #000000 1px solid;
                display: inline-block;
                *display: inline;
                zoom: 1;
                float: left;
                overflow: hidden;
            }
            
            .seek-submit:hover{
                background-image: url( ./images/bg_gray_small_d.gif);
            }
        
            .seek-submit a{
                margin-top: 3px;
                width: 50px;
                display: inline-block;
                *display: inline;
                zoom: 1;
            }
            
            .category-menu{
                position: absolute;
                top: 162px;
                left: 262px;
                width: 725px;
                height: 25px;
                text-align: center;
                background-color: #999999;
                border: #999999 1px solid;
                overflow: hidden;
            }   
            
            .category-menu-list{
                margin: 0;
                width: 726px;
                height: 25px;    
            }
            
            .category-menu-item{
                margin-right: 1px;
                background-image: url( ./images/bg_gray_medium_l.gif);
                width: 120px;
                height: 25px;
                text-align: center;
                font-size: 15px;
                font-weight: bold;
                float: left;
            } 
            
            .category-menu-item:hover{
                background-image: url( ./images/bg_gray_medium_d.gif);
            }
            
            .category-menu-item a:link, .category-menu-item a:visited, .category-menu-item a:active, .category-menu-item-dark a:link, .category-menu-item-dark a:visited, .category-menu-item-dark a:active{
                margin-top: 2px;
                width: 120px;
                height: 25px;
                display: inline-block;
                color: #FFFFFF;
                text-decoration: none;        
            }   
            
            .category-menu-item a:hover, .category-menu-item-dark a:hover{
                color: #FFFFFF;        
                text-decoration: underline;
            }           

            .category-menu-item-dark{
                margin-right: 1px;
                background-image: url( ./images/bg_gray_medium_d.gif);
                width: 120px;
                height: 25px;
                text-align: center;
                font-size: 15px;
                font-weight: bold;
                float: left;
            } 

        .middle{
            margin-top: 10px;
            padding: 0 10px 0 10px;
            height: auto;
            overflow: hidden;
        }
        
            .middle-left{
                width: 670px;
                float: left;
            }
            
                .article-focus{
                    width: 666px;
                    height: auto;
                    overflow: hidden;
                    background-color: #FFFFFF; 
                    border: #CCCCCC 1px solid;
                    text-align: center;
                }
                
                    .article-focus-label{
                        width: 666px;
                        height: 24px;
                        background-color: #CCCCCC;
                        overflow: hidden;   
                    }
            
                    .article-focus-menu{
                        margin: 0;
                        width: 669px;
                        height: 24px;
                    }
            
                    .article-focus-item{
                        margin-right: 1px;
                        background-image: url( ./images/bg_blue_medium_l.gif);
                        width: 222px;
                        height: 24px;
                        text-align: center;
                        color: #FFFFFF;
                        font-size: 13px;
                        font-weight: bold;
                        float: left;
                    }

                    /**

                    .article-focus-item:hover{
                        background-image: url( ./images/bg_blue_medium_d.gif);
                    }
            
                    **/
            
                    .article-focus-item a:link, .article-focus-item a:visited, .article-focus-item a:active{
                        margin-top: 3px;
                        width: 222px;
                        height: 24px;
                        display: inline-block;
                        *display: inline;
                        zoom: 1;
                        color: #FFFFFF;
                        text-decoration: none; 
                    }
                    
                    .article-focus-item a:hover{
                        color: #FFFFFF;        
                        text-decoration: underline;                        
                    }
            
                    .article-focus-content{
                        width: 640px;
                        margin: 12px 0 12px 0;
                    }
            
                    .article-focus-cover{
                        width: 200px;
                        height: 200px;
                        margin: 0 15px 0 2px;  
                        float: left;
                        overflow: hidden;  
                    }
                    
                    .article-focus-cover img{
                        width: 220px;
                        height: 220px;
                        border: 0;    
                    }
            
                    .article-focus-text{
                        width: 420px;
                        float: left;    
                        text-align: left;
                        white-space: normal;
                    }
            
                    .article-focus-text span{
                        line-height: 150%;
                        font-size: 12px;
                        font-weight: normal;
                        display: block;    
                    }

                    .article-focus-text a:link, .article-focus-text a:visited, .article-focus-text a:active{
                        color: #004EA6;
                        text-decoration: none; 
                    }

                    .article-focus-text a:hover{
                        color: #004EA6;        
                        text-decoration: underline;                        
                    }

                    .article-focus-read{
                        margin-top: 15px;
                        font-size: 12px;
                        text-align: right;
                        width: 420px;
                        vertical-align: text-top;
                        float: left;
                    }
            
                    .article-focus-read img{
                       margin-left: 5px;
                       width: 11px;
                       height: 11px;
                    }
            
                    .article-focus-text a:hover{
                        color: #0068C3;
                        text-decoration: underline;
                    } 
            
            .article-new{
                width: 668px;
                text-align: center;
            }
            
            .article-new-content{
                margin-bottom: 10px;
                width: 668px;
            }

            .article-new-list{
                width: 326px;
                margin-top: 10px;
                text-align: center;
                float: left; 
            }
            
            .article-new-item{
                margin: 0 5px 0 5px;
                width: 315px;
                text-align: left;
            }
            
            .article-new-item a:link, .article-new-item a:visited, .article-new-item a:active{
                color: #004EA6;
                text-decoration: none; 
            }

            .article-new-item a:hover{
                color: #004EA6;        
                text-decoration: underline;                        
            }
            
            .article-new-item img{
                border: #CCCCCC 1px solid;
                margin-right: 5px;
                width: 75px;
                height: 75px;
            }
            
            .article-new-item span{
                font-size: 12px;
                line-height: 150%;
                width: 220px;
                height: 72px;
                overflow: hidden;
                white-space: normal;
                display: inline-block;
                *display: inline;
                zoom: 1;
                vertical-align: top;
            }

            .article-new-item h2{
                line-height: 120%;
                width: 311px;
                overflow: hidden;
            }
            
            .article-new-line{
                width: 326px;
                height: 1px;
                margin-top: 5px;
                background-color: #CCCCCC;
            }

            .article-new-more{
                font-size: 12px;
                text-align: right;
                width: 324px;
                vertical-align: text-top;
            }
    
            .article-new-more img{
               margin-left: 5px;
               width: 11px;
               height: 11px;
            }
    
            .article-new-more a:hover{
                color: #0068C3;
                text-decoration: underline;
            } 
            
            .news-new{
                width: 668px;
                text-align: center;
            }
            
            .news-new-label{
                width: 666px;
                height: 21px;
                background-image: url( ./images/bg_blue_small_d.gif);
                border: #CCCCCC 1px solid;
                font-size: 12px;
                font-weight: bold;
                color: #FFFFFF;
                overflow: hidden;
            }
            
            .news-new-label span{
                margin-top: 3px;
                display: block;
            }
            
            .news-new-content{
                margin-bottom: 10px;
                width: 668px;
            }

            .news-new-list{
                width: 324px;
                text-align: left;
                float: left;    
            }

            .news-new-date{
                margin: 8px 0 0 5px;
                font-size: 11px;   
            }

            .news-new-item{
                margin: 2px 0 0 5px;
                font-size: 12px;
                color: #000000; 
                white-space: normal;
            }

            .news-new-item a:hover{
                color: #0068C3;
                text-decoration: underline;
            } 

            .news-new-more{
                margin-top: 25px;
                font-size: 12px;
                text-align: right;
                width: 326px;
                vertical-align: text-top;
            }
    
            .news-new-more img{
               margin-left: 5px;
               width: 10px;
               height: 10px;
            }
    
            .news-new-more a:hover{
                color: #0068C3;
                text-decoration: underline;
            } 

            .news-new-space{
                width: 16px;
                height: 16px;
                _width: 15px;
                _height: 15px;
                float: left;
            }    
            
            .middle-left-left{
                margin: 0;
                padding: 0;
                width: 180px;
                float: left;
            }

                .article-top{
                    margin: 0;
                }

                .article-top-label{
                    width: 178px;
                    height: 21px;
                    background-image: url( ./images/bg_gray_small_d.gif);
                    border: #CCCCCC 1px solid;
                    font-size: 12px;
                    font-weight: bold;
                    color: #FFFFFF;
                    overflow: hidden;                      
                }
        
                .article-top-label span{
                    margin: 3px;
                    display: block;    
                }

                .article-top-list{
                    text-align: left;    
                }
    
                    .article-top-date{
                        margin: 8px 0 0 5px;
                        font-size: 11px;   
                    }
        
                    .article-top-item{
                        margin: 2px 5px 0 5px;
                        font-size: 12px;
                        color: #000000; 
                        white-space: normal;
                    }
        
                    .article-top-item a:hover{
                        color: #0068C3;
                        text-decoration: underline;
                    } 
    
                    .article-top-more{
                        margin: 15px 0px 10px 7px;
                        font-size: 12px;
                        text-align: right;
                        width: 171px;
                        vertical-align: text-top;
                        clear: both;  
                    }
            
                    .article-top-more img{
                       margin-left: 5px;
                       width: 11px;
                       height: 11px;
                    }
            
                    .article-top-more a:hover{
                        color: #0068C3;
                        text-decoration: underline;
                    } 

            .middle-left-right{
                margin-left: 10px;
                width: 480px;
                float: left;
                text-align: center;
            }

                .current-path{
                    margin: 5px auto 15px auto;
                    width: 450px;
                    font-size: 12px;
                    text-align: left;
                }
                
                .current-path a:hover{
                    color: #0068C3;
                    text-decoration: underline;                    
                }
                
                .current-path img{
                    margin-left: 5px;
                    width: 11px;
                    height: 11px;
                }
                
                .search-result{
                    width: 450px;
                    height: 22px;
                    text-align: left;
                }
                
                .search-result span{
                    font-size: 12px;                    
                }
                
                .search-result strong{
                    margin: 0 5px;
                    font-size: 15px;
                    color: #0068C3;
                }
                
                .search-result .red{
                    margin: 0 3px;
                    color: #FF0019;
                }
                
                .current-content{
                    margin: auto;
                    width: 450px;
                    height: auto;
                    overflow: hidden;
                    text-align: center;
                }
                
                .article-list{
                    width: 450px;
                    margin: auto;
                    text-align: center;
            
                }

                .article-item{
                    margin: 5px;
                    width: 440px;
                    text-align: left;
                }
                
                .article-item a:link, .article-item a:visited, .article-item a:active{
                    color: #0068C3;
                    text-decoration: none; 
                }
    
                .article-item a:hover{
                    color: #0068C3;        
                    text-decoration: underline;                        
                }
                
                .article-item img{
                    border: #CCCCCC 1px solid;
                    margin-right: 5px;
                    width: 75px;
                    height: 75px;
                }
                
                .article-item span{
                    font-size: 12px;
                    line-height: 150%;
                    width: 350px;
                    height: 75px;
                    overflow: hidden;
                    white-space: normal;
                    display: inline-block;
                    *display: inline;
                    zoom: 1;
                    vertical-align: top;
                }
    
                .article-item h1{
                    margin-top: 0px;
                    line-height: 120%;
                    white-space: normal;
                }

                .article-line{
                    margin: 10px 0 10px 0;
                    height: auto;
                    width: 440px;
                    text-align: left;
                    vertical-align: middle;
                    overflow: hidden;
                }

                .article-line-subject{
                    white-space: normal;
                    width: 330px;
                    float: left;
                }
                
                .article-line-footer{
                    white-space: normal;
                    width: 100px;
                    float: right;
                    text-align: right;
                    font-size: 13px;
                }

                .article-line-line{
                    margin: 5px 0 10px 0;
                    width: 450px;
                    height: 1px;
                    background-color: #CCCCCC;
                }

                .article-line a:link, .article-line a:visited, .article-line a:active{
                    color: #000000;
                    text-decoration: none; 
                }
    
                .article-line a:hover{
                    color: #0068C3;        
                    text-decoration: underline;                        
                }

                .article-line h1{
                    margin-top: 0px;
                    font-weight: normal;
                    line-height: 120%;
                    display: inline;
                }

                .article-space{
                    margin: 20px 0;
                    width: 440px;
                    height: 1px;    
                }

                .article-more{
                    margin: 0 0 10px 0;
                    font-size: 12px;
                    text-align: right;
                    width: 440px;
                    vertical-align: text-top;
                }
        
                .article-more img{
                   margin-left: 5px;
                   width: 11px;
                   height: 11px;
                }
        
                .article-more a:hover{
                    color: #0068C3;
                    text-decoration: underline;
                }

                .article-box{
                    padding: 10px;
                    width: 420px;
                    text-align: left;
                    font-size: 13px;
                    line-height: 19px;
                    letter-spacing: 1px;
                    white-space: normal;
                    border: #555555 1px solid;
                    background-color: #EAEAEA;
                }

                .seminar-list{
                    width: 450px;
                    margin: auto;
                    text-align: center;
            
                }

                .seminar-item{
                    margin: 5px;
                    width: 440px;
                    text-align: left;
                }
                
                .seminar-item a:link, .seminar-item a:visited, .seminar-item a:active{
                    color: #0068C3;
                    text-decoration: none; 
                }
    
                .seminar-item a:hover{
                    color: #0068C3;        
                    text-decoration: underline;                        
                }

                .seminar-item div{
                    margin-bottom: 5px;
                    font-size: 12px;
                    line-height: 150%;
                    width: 440px;
                }
    
                .seminar-item h1{
                    margin-top: 0px;
                    line-height: 120%;
                    white-space: normal;
                }

                .seminar-more{
                    margin: 0 0 10px 0;
                    font-size: 12px;
                    text-align: right;
                    width: 440px;
                    vertical-align: text-top;
                }
        
                .seminar-more img{
                   margin-left: 5px;
                   width: 11px;
                   height: 11px;
                }
        
                .seminar-more a:hover{
                    color: #0068C3;
                    text-decoration: underline;
                }

                .seminar-item-name{
                    vertical-align: top;
                    text-align: right;
                    width: 60px;
                    display: inline-block;
                    white-space: normal;
                }
                
                .seminar-item-data{
                    vertical-align: top;
                    width: 370px;
                    white-space: normal;
                    display: inline-block;
                }

                .seminar-menu{
                    margin: 5px 5px 5px 5px;
                    width: 450px;
                    font-size: 12px;
                    text-align: right;                     
                }

                .seminar-menu a:hover{
                    color: #0068C3;
                    text-decoration: underline;
                }

                .magazine-category{
                    margin-top: 20px;
                    width: 450px;
                    text-align: left;
                }

                .magazine-category strong{
                    font-size: 15px;
                    color: #0068C3;    
                }
            
                .magazine-volume{
                    margin: 5px 5px 20px 5px;
                    width: 440px;
                    font-size: 12px;
                    text-align: right;                     
                }
                
                .magazine-volume select{
                    margin-left: 5px;
                    font-size: 12px;
                }
            
                .magazine-subject{
                    margin: 5px;
                    width: 440px;
                    text-align: left;   
                }
            
                .magazine-publish{
                    width: 440px;
                    text-align: left;
                    font-size: 13px;    
                }
            
                .magazine-subject h1{
                    margin: 5px 0;
                    width: 440px;
                    font-size: 19px;
                    color: #0068C3;
                    line-height: 120%;
                    white-space: normal;                    
                }
            
                .magazine-item{
                    margin: 5px;
                    width: 440px;
                    height: auto;
                    overflow: hidden;
                }

                .magazine-item-cover{
                    width: 185px;
                    height: 240px;
                    float: left;
                }

                .magazine-item-cover img{
                    width: 180px;
                    height: 240px;
                    border: #CCCCCC 1px solid;
                }
                
                .magazine-item-text{
                    margin-left: 5px;
                    width: 245px;

                    text-align: left;
                    float: left;
                }
                
                .magazine-item h1{
                    margin: 0;
                    width: 245px;
                    font-size: 19px;
                    color: #0068C3;
                    line-height: 150%;
                    white-space: normal;
                }
                
                .magazine-item span{
                    font-size: 13px;
                    line-height: 150%;
                    width: 245px;
                    height: 240px;
                    overflow: hidden;
                    white-space: normal;
                    display: inline-block;
                    *display: inline;
                    zoom: 1;
                }

                .page{
                    margin: 15px 0 15px 0;
                    width: 450px;
                    font-size: 13px;
                    text-align: center;
                }
                
                .page strong{
                    margin: 0 5px;
                    font-size: 15px;
                    text-decoration: underline;
                }
                
                .page span{
                    margin: 0 5px; 
                }

                .page a:link, .page a:visited, .page a:active{
                    color: #0068C3;
                    text-decoration: none;                    
                }
        
                .page a:hover{
                    color: #0068C3;
                    text-decoration: underline;                    
                }
                
                .page-prev{
                    width: 50px;
                    float: left;
                    text-align: left;
                }
                
                .page-next{
                    width: 50px;
                    float: left;
                    text-align: right;
                }
                
                .page-list{
                    width: 350px;
                    float: left;
                    text-align: center;
                }
            
            .middle-right{
                width: 300px;
                float: right;
            }

                .article-popular, .seminar-new{
                    margin-top: 10px;
                    height: auto;
                    overflow: hidden;
                }

                .magazine-new{
                    width: 300px;
                    margin-top: 10px;
                    background-color: #EFEFEF;
                    height: auto;
                    overflow: hidden;
                    text-align: center;
                }

                .magazine-new-volumn{
                    margin: auto;
                    width: 280px;
                    margin: 10px 0 10px 10px;
                    font-size: 15px;
                    font-weight: bold;
                    text-align: left;
                    letter-spacing: 2px;
                }

                .magazine-new-content{
                    width: 280px;
                    margin: 10px 0 0 15px;
                    height: auto;
                    overflow: hidden;
                }

                    .magazine-new-cover{
                        width: 120px;
                        float: left;
                    }
        
                    .magazine-new-cover img{
                        width: 120px;
                        height: 160px;
                        border: 0;
                    }
                     
                    .magazine-new-list{
                        width: 140px;
                        margin-left: 10px;
                        float: left;
                    }
    
                    .magazine-new-item{
                        margin: 5px 0 2px 0;
                        width: 140px;
                        font-size: 12px;
                        text-align: left;
                        white-space: normal;
                    }

                    .magazine-new-item img{
                        vertical-align: top;
                        margin: 2px 4px 0 0;
                        width: 11px;
                        height: 11px;
                        display: inline-block;
                        *display: inline;
                        zoom: 1;
                    }

                    .magazine-new-item span{
                        width: 125px;
                        display: inline-block;
                        *display: inline;
                        zoom: 1;
                    }

                    .magazine-new-item a:hover{
                        color: #0068C3;
                        text-decoration: underline;
                    }


        .adv-image-link-aa{
            position: absolute;
            top: 37px;
            left: 262px;
            width: 728px;
            height: 90px;
        }

        .adv-image-link-bb{
            width: 300px;
            height: 250px;
        }

        .adv-image-link-cc{
            margin: 10px 0 10px 0;
            width: 300px;
            height: 150px;
            overflow: hidden;
        }

        .adv-image-link-dd{
            margin-top: 10px;
            width: 668px;
            height: 90px;
            overflow: hidden;
        }

        .adv-image-link-ee{
            margin-bottom: 10px;
            width: 180px;
            height: 120px;
            overflow: hidden;
        }

        .adv-text-link{
            position: absolute;
            top: 132px;
            left: 262px;
            width: 730px;
            height: 28px;
            text-align: center;
        }

        .adv-text-link-list{
            margin-top: 4px;
            width: 220px;
            font-size: 13px;
            display: inline-block;
            *display: inline;
            zoom: 1;
        }

        #content-body{
            margin: auto;
            width: 450px;
            text-align: center;
            overflow-x: hidden;
        }

            #content-header{
                margin-top: 10px;
                width: 450px;
                text-align: right;
                font-size: 13px;    
            }

            #content-share{
                margin: 0;
                width: 450px;
                height: 20px;
                text-align: right;
            }

            #content-share img{
                margin-left: 3px;
                border: 0;    
                vertical-align: middle;    
            }

            #content-banner{
                margin: 10px 0;
                width: 450px;
                height: 240px;
                overflow: hidden;
            }

            #content-banner img{
                width: 450px;
                height: 240px;
            }            

            #content-subject{
                width: 450px;
                text-align: left;
                white-space: normal;
            }

            #content-subject h1{
                margin: 5px 0 5px 0;
                font-size: 19px;
                color: #0068C3;
            }
            
            #content-subtitle{
                width: 450px;
                text-align: left;
                white-space: normal; 
            }

            #content-subtitle h2{
                font-size: 15px;
            }
            
            #content-publish{
                margin: 10px 0 10px 0;
                width: 450px;
                text-align: left;
                font-size: 12px;
                line-height: 17px;                 
            }
            
            #content-editor{
                margin: 10px 0 10px 0;
                width: 450px;
                text-align: left;
                font-size: 12px;
                line-height: 17px;                
            }
            
            #content-brief{
                margin: 20px 0 20px 0;
                width: 450px;
                text-align: left;
                font-size: 13px;
                line-height: 19px;
                letter-spacing: 1px;
                white-space: normal;
                color: #008765;    
            }
            
            #content-text{
                width: 450px;
                text-align: left;
                font-size: 13px;
                line-height: 19px;
                letter-spacing: 1px;
                white-space: normal;
            }

            .news_title_l{
                font-size: 17px;
                font-weight: bold;
                color: #0068C3;
                line-height: 25px;                
            }

            .news_title_m{
                font-size: 15px;
                font-weight: bold;
                color: #000000;
                line-height: 21px;
            }

            .news_title_s{
                font-size: 13px;
                font-weight: bold;
                color: #000000;
                line-height: 19px;                
            }

            .news_notes{
                font-size: 11px;
                color: #000000;
                line-height: 17px;
                float: left;
            }
    
            .highlight{
               font-size: 17px;
               font-weight: bold;
               color: #0068C3;
               line-height: 25px;
            }

            .news_title_m a:link, .news_title_m a:visited, .news_title_m a:active, .news_title_s a:link, .news_title_s a:visited, .news_title_s a:active{
                color: #000000;
                text-decoration: none; 
            }

            #content-text a:link, #content-text a:visited, #content-text a:active{
                color: #0068C3;
                text-decoration: none; 
            }

            #content-text a:hover{
                color: #0068C3;
                text-decoration: underline;
            }
    
            #content-text strong{
                font-size: 15px;
                color: #000000;
                line-height: 21px; 
            }
            
            .footer{
                font-size: 13px;
                font-weight: bold;
                color: #000000;
                line-height: 19px;
            }
            
            .ending{
                font-size: 13px;
                font-weight: bold;
                line-height: 19px;
            }

            .notes{
                font-size: 11px;
                color: #000000;
                line-height: 17px;
                float: left;
            }
        
            .reload{
                width: 480px;
                height: 30px;
                text-align: right;
            }

            .reload input{
                font-size: 12px;    
            }

            .article-gray-line{
                margin: 10px auto;
                width: 450px;
                height: 1px;
                background-color: #C7C7C7;    
            }

            .article-vote{
                margin: 20px auto;
                width: 450px;
                height: auto;
                font-size: 12px;
                overflow: hidden;
            }

            .article-vote a:link, .article-vote a:visited, .article-vote a:active{
                color: #FFFFFF;
                text-decoration: none;
            }
                
            .article-vote a:hover{
                color: #FFFFFF;        
                text-decoration: underline;
            }

            .article-vote-text{
                line-height: 200%;
                float: left;    
            }

            .article-vote-text input{
                margin-left: 15px;    
            }

            .article-vote-submit{
                margin-left: 5px;
                width: 50px;
                height: 22px;
                text-align: center;
                background-image: url( ./images/bg_gray_small_l.gif);
                border: #000000 1px solid;
                display: inline-block;
                *display: inline;
                zoom: 1;
                float: right;
                overflow: hidden;
            }
            
            .article-vote-submit:hover{
                background-image: url( ./images/bg_gray_small_d.gif);
            }
        
            .article-vote-submit a{
                margin-top: 3px;
                width: 50px;
                display: inline-block;
                *display: inline;
                zoom: 1;
            }
            
            .article-more-lable{
                margin: 10px auto;
                padding: 5px;
                width: 450px;
                font-size: 13px;
                text-align: left;
                background-color: #DFDFDF;
            }
            
            .article-relate-list{
                margin: 15px auto;
                width: 450px;
                text-align: left;
            }

            .article-relate-item{
                margin: 7px;
                font-size: 12px;
                text-align: left;
                width: 440px;
                white-space: normal;
                vertical-align: text-top;
            }
    
            .article-relate-item img{
               vertical-align: top;
               margin: 2px 4px 0 0;
               width: 11px;
               height: 11px;
               display: inline-block;
               *display: inline;
               zoom: 1;
            }
    
            .article-relate-item span{
                width: 425px;
                display: inline-block;            
                *display: inline;
                zoom: 1;
            }
    
            .article-relate-item a:hover{
                color: #0068C3;
                text-decoration: underline;
            } 

            .article-document-item{
                margin: 7px;
                font-size: 12px;
                text-align: left;
                width: 440px;
                white-space: normal;
                vertical-align: text-top;
            }
    
            .article-document-item img{
               vertical-align: top;
               margin: 2px 2px 0 0;
               width: 12px;
               height: 12px;
               display: inline-block;
               *display: inline;
               zoom: 1;
            }
    
            .article-document-item span{
                width: 425px;
                display: inline-block;            
                *display: inline;
                zoom: 1;
            }
    
            .article-document-item a:hover{
                color: #0068C3;
                text-decoration: underline;
            } 

            .article-comment-list{
                margin: 15px auto;
                width: 450px;
                text-align: left;
            }
            
                .article-comment-item{
                    margin: 10px 0 20px 0;
                    font-size: 12px;
                }
            
                .article-comment-name{
                    font-size: 15px;
                    text-decoration: underline;
                }
            
                .article-comment-date{
                    margin: 10px 0;
                }
                
                .article-comment-content{
                    margin-left: 20px;
                    width: 420px;
                    font-size: 13px;
                    word-wrap: break-word;
                    word-break: break-all;
                    white-space: normal;
                    overflow: hidden;
                }

                .article-comment-delete{
                    float: right;    
                }

            .article-comment-form a:link, .article-comment-form a:visited, .article-comment-form a:active{
                color: #FFFFFF;
                text-decoration: none;
            }
                
            .article-comment-form a:hover{
                color: #FFFFFF;        
                text-decoration: underline;
            }

            .article-comment-form{
                margin: 15px auto;
                width: 450px;
                font-size: 12px;
                text-align: left;
            }

            .article-comment-input{
                margin: 5px auto;
                width: 450px;
            }
            
            .article-comment-input span{
                line-height: 200%;
            }

            .article-comment-input textarea{
                width: 440px;
                height: 60px;
            }

            .article-comment-submit{
                width: 50px;
                height: 22px;
                text-align: center;
                background-image: url( ./images/bg_gray_small_l.gif);
                border: #000000 1px solid;
                display: inline-block;
                *display: inline;
                zoom: 1;
                overflow: hidden;
            }
            
            .article-comment-submit:hover{
                background-image: url( ./images/bg_gray_small_d.gif);
            }
        
            .article-comment-submit a{
                margin-top: 3px;
                width: 50px;
                display: inline-block;
                *display: inline;
                zoom: 1;
            }
            
            .member-notice{
                padding: 5px;
                width: 440px;
                height: 400px;
                overflow-y: auto;
                white-space: normal;
                border: #CCCCCC 1px solid;   
            }

            .member-notice ul{
                margin: 15px 5px 15px 20px;
            }

            .member-notice li{
                margin: 5px 5px 5px 15px;
                list-style: decimal; 
            }

        .home-back-top{
            margin-top: 20px;
            width: 450px;
            font-size: 12px;
            text-align: right;
        }

        .home-back-top img{
           margin-left: 5px;
           width: 11px;
           height: 11px;
        }

        .blue-label{
            width: 324px;
            height: 21px;
            background-image: url( ./images/bg_blue_small_d.gif);
            border: #CCCCCC 1px solid;
            font-size: 12px;
            font-weight: bold;
            color: #FFFFFF; 
            overflow: hidden;   
        }

        .blue-label span{
            margin: 3px;
            display: block;    
        }
                
        .gray-label{
            width: 298px;
            height: 21px;
            background-image: url( ./images/bg_gray_small_d.gif);
            border: #CCCCCC 1px solid;
            font-size: 12px;
            font-weight: bold;
            color: #FFFFFF;
            overflow: hidden;    
        }

        .gray-label span{
            margin: 3px;
            display: block;    
        }

        .gray-item{
            margin: 7px;
            font-size: 12px;
            text-align: left;
            width: 283px;
            white-space: normal;
            vertical-align: text-top;
        }

        .gray-item img{
           vertical-align: top;
           margin: 2px 4px 0 0;
           width: 11px;
           height: 11px;
           display: inline-block;
           *display: inline;
           zoom: 1;
        }

        .gray-item span{
            width: 268px;
            display: inline-block;            
            *display: inline;
            zoom: 1;
        }

        .gray-item a:hover{
            color: #0068C3;
            text-decoration: underline;
        } 

        .gray-more{
            margin: 15px 0px 10px 7px;
            font-size: 12px;
            text-align: right;
            width: 283px;
            vertical-align: text-top;
            clear: both;  
        }

        .gray-more img{
           margin-left: 5px;
           width: 11px;
           height: 11px;
        }

        .gray-more a:hover{
            color: #0068C3;
            text-decoration: underline;
        } 
    
        .gray-line{
            margin: 15px 0 10px 0;
            width: 980px;
            height: 1px;
            background-color: #999999;
        }            
    
        .center{
            width: 100%;
            text-align: center;   
        }
    
        .bottom{
            margin-top: 10px;
            text-align: center;
        }
        
        .bottom-menu{
            font-size: 13px;
            color: #000000;        
        }
        
        .copyright{
            font-size: 11px;
            margin: 15px 0 25px 0;
        }

          